<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML.index</title>

	<h2 align="center">You are at the activity/index page.</h2>
	<img src="https://place-puppy.com/300x300" alt="Dog image"> 

	<ol type="A">
		<li><a href="">index.html</a></li>
		<li><a href="./music/index.html" >music/index.html</a></li>
		<li><a href="./music/listings.html" >music/listings.html</a></li>
		<li><a href="./music/reviews.html" >music/reviews.html</a></li>
	</ol>
</head>
<body>

</body>
</html>